article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;} 

.espring-nav-main li{list-style:none !important;}
.espring-nav-main a{position:static !important;border:none !important;cursor:pointer;}
.title h1{}
.cq-dd-image{}
.overflow-line-clear{border-top:none !important;margin-bottom:20px;}
.product-content-part{margin-top:20px !important;}

.title h1 {
        font-size: 30px;
        color: #656565;
    }

.image {
    clear: both;
    padding: 20px 0
}

.text {
    color: #656565;
    font-size: 17px;
    margin-top: 5px;
    position: relative;float:right;
}
.text b{
    font-size:24px;
    color:#656565;
    line-height: 70px;
}
.text ul li {
    list-style: disc inside;
    line-height: 35px;
}

.text p {
    line-height: 35px;
}

.text a {
    line-height: 20px;
    position: absolute;
    right: 20px;
    color:#333333;
    font-size:14px;
    border-bottom: 1px solid #74ACE0;text-decoration: none;
}

/*主导航样式*/
.espring-nav-main{ position:relative;}
.espring-nav-main li{ float:left; text-decoration:none;}
.espring-nav-main li a{ height:21px; margin-right:20px;  display:block; font-size:15px;line-height:25px;color:#656565;text-decoration:none;/*text-indent:-10000px; background:url(../images/espring/btn.gif) no-repeat;*/ }
.espring-nav-main li a.index{ width:42px; background-position:0 0; }
.espring-nav-main li a.index:hover, .espring-nav-main li a.index:focus, .espring-nav-main li a.index:active { background-position:0 -23px; }
.espring-nav-main li a.introduce{ width:63px; background-position:-70px 0; }
.espring-nav-main li a.introduce:hover, .espring-nav-main li a.introduce:focus, .espring-nav-main li a.introduce:active { background-position:-70px -23px; }
.espring-nav-main li a.product{ width:78px; background-position:-159px 0; }
.espring-nav-main li a.product:hover, .espring-nav-main li a.product:focus, .espring-nav-main li a.product:active { background-position:-159px -23px; }
.espring-nav-main li a.question{ width:65px; background-position:-264px 0; margin-right:15px; }
.espring-nav-main li a.question:hover, .espring-nav-main li a.question:focus, .espring-nav-main li a.question:active { background-position:-264px -23px; }
.espring-nav-main li a.service{ width:72px; background-position:-341px 0; margin-right:0; }
.espring-nav-main li a.service:hover, .espring-nav-main li a.service:focus, .espring-nav-main li a.service:active { background-position:-341px -23px; }
/*二级导航*/
.espring-nav-main li ul{ padding:15px 15px; position:absolute; left:-10000px; top:10px; margin-left:-50px; }
/*.espring-nav-main li ul.introduce-sub{ background:url(../images/espring/kuang1.gif) no-repeat 0 10px; }
.espring-nav-main li ul.product-sub{ background:url(../images/espring/kuang2.gif) no-repeat 0 10px; }
.espring-nav-main li ul.service-sub{background:url(../images/espring/kuang4.gif) no-repeat 0 10px;}*/
.espring-nav-main li ul li a{font-size:12px; height:16px;margin-right:0;text-decoration:none;color:#858585;}
.espring-nav-main li ul.introduce-sub{margin-left:-20px;width:350px;}
.espring-nav-main li ul.product-sub{margin-left:-15px;}
.espring-nav-main li ul.service-sub{margin-left:-15px;}
/*8大理由*/
.espring-nav-main li a.reason{ width:69px; background-position:0 -46px; }
.espring-nav-main li a.reason:hover, .espring-nav-main li a.reason:focus, .espring-nav-main li a.reason:active { background-position:0 -62px; }
.espring-nav-main li a.filter{ width:70px; background-position:-69px -46px; }
.espring-nav-main li a.filter:hover, .espring-nav-main li a.filter:focus, .espring-nav-main li a.filter:active { background-position:-69px -62px; }
.espring-nav-main li a.technology{ width:70px; background-position:-139px -46px; }
.espring-nav-main li a.technology:hover, .espring-nav-main li a.technology:focus, .espring-nav-main li a.technology:active { background-position:-139px -62px; }
.espring-nav-main li a.authority{ width:70px; background-position:-209px -46px; }
.espring-nav-main li a.authority:hover, .espring-nav-main li a.authority:focus, .espring-nav-main li a.authority:active { background-position:-209px -62px; }
.espring-nav-main li a.buy{ width:62px; background-position:-279px -46px; }
.espring-nav-main li a.buy:hover, .espring-nav-main li a.buy:focus, .espring-nav-main li a.buy:active { background-position:-279px -62px; }
/*安装与维护*/
.espring-nav-main li a.short-film{ width:110px; background-position:0 -600px; }
.espring-nav-main li a.short-film:hover, .espring-nav-main li a.short-film:focus, .espring-nav-main li a.short-film:active { background-position:0 -615px; }
.espring-nav-main li a.parts{ width:70px; background-position:-69px -600px; }
.espring-nav-main li a.parts:hover, .espring-nav-main li a.parts:focus, .espring-nav-main li a.parts:active { background-position:-69px -615px; }
/*售后服务*/
.espring-nav-main li a.after{ width:69px; background-position:0 -631px; }
.espring-nav-main li a.after:hover, .espring-nav-main li a.after:focus, .espring-nav-main li a.after:active { background-position:0 -646px; }
.espring-nav-main li a.register{width:120px;background-position:-69px -631px;}
.espring-nav-main li a.register:hover, .espring-nav-main li a.register:focus, .espring-nav-main li a.register:active { background-position:-69px -646px; }
.espring-nav-main li:hover ul, .espring-nav-main li.hover ul{ left:auto;width:200px;}
.espring-nav-main li:hover ul.introduce-sub, .espring-nav-main li.hover ul.introduce-sub{ left:auto;width:350px;}

/*响应式*/
.athome-wrapper .title{width:100%;float:left;position:relative;width:30%;}
.product-content .text{margin-left:0px;margin-right:0px;}
.product-content .text p{margin:0px 50px;}
.product-content .text p a{right:50px;}
@media all and (min-width: 1200px) {
	.product-content{width:960px;}
}
@media all and (min-width:960px) and (max-width:1200px){
	.product-content{width:860px !important;}
    .product-content .image{width:100%;}
    .product-content .image .cq-dd-image{width:100%;}
	.product-content .title h1{}
	.text{margin-left:0px;}
	.product-content .text p{margin-left:0px;}
}
/*@media all and (min-width:800px) and (max-width:960px){
	.product-content{width:100%;left: 0px;margin-right: 0px;}
	.product-content .image{width:100%;}
    .product-content .image .cq-dd-image{width:100%;}
	.product-content .text{width:100%;}
	.product-content .cq-dd-image{width:100%;}
	.espring-nav-main{display:none;}
	.product-content .title h1{margin-left:48px;}
}*/
@media all and (min-width:640px) and (max-width: 960px) {

	.product-content{width:100%;left: 0px;margin-right: 0px;}
	.product-content .image{width:100%;}
	.product-content .image .cq-dd-image{width:100%;}
	.product-content .text{}
	.product-content .cq-dd-image{width:100%;}
	.espring-nav-main{margin-right: 4%;}
	.product-content .title h1{margin-left:48px;}
}
@media all and (max-width:760px){
    .product-content .text{width:100%;}
.athome-wrapper .title{width:100%;margin-bottom:15px;}
.product-content .espring-nav-main{margin-left:48px;margin-bottom:35px;}
}
@media all and (max-width: 640px) {
	.product-content{width:100%;left: 0px;margin-right: 0px;}
	.product-content .product-content-part{width:100% !important;}
	.product-content .image{width:100%;}
	.product-content .image .cq-dd-image{width:100%;}
	.product-content .text{width:100%;}
	.product-content .cq-dd-image{width:100%;}
	.product-content .title h1{margin-left:20px;}
	.product-content .espring-nav-main{margin-left: 20px;float:left;margin-bottom:0;margin-top:-10px;}
	.product-content .image .cq-dd-image{margin-top: -30px;}
	/*.espring-nav-main{display:none;}
	.product-content .title h1{display:none;}*/

	.product-content .espring-nav-main li{margin-top:18px;}
	.product-content .image{padding-top:70px;}
	/*.espring-nav-main li .service-sub{padding-top:50px;}*/
	.product-content .text p b{line-height: 40px;}

}

@media all and (max-width: 414px) {
	.product-content{width:100%;left: 0px;margin-right: 0px;}
	.product-content .product-content-part{width:100% !important;}
	.product-content .image{width:100%;}
	.product-content .image .cq-dd-image{width:100%;}
	.product-content .text{width:100%;}
	.product-content .cq-dd-image{width:100%;}
	.product-content .title h1{margin-left:20px;}
	.product-content .espring-nav-main{margin-top:0;margin-left: 20px;float:left;}
	.product-content .image .cq-dd-image{margin-top: -30px;}
	/*.espring-nav-main{display:none;}
	.product-content .title h1{display:none;}*/

	.product-content .image{padding-top:80px;}
	.product-content .text p b{line-height: 40px;}

	.espring-nav-main li{height:30px;padding-bottom:10px;margin-top:0px !important;}
	.espring-nav-main li a{line-height:60px;}
	.espring-nav-main li ul{top:40px;}
	.espring-nav-main li ul.service-sub{top:80px;}
	.espring-nav-main li ul li a{line-height:20px;}
	.espring-nav-main li ul{padding-top:0px;padding-bottom:0px;}
	.espring-nav-main{padding-top:0px;}
	.espring-nav-main li ul.introduce-sub{margin-left:-80px;}
	.espring-nav-main li ul.service-sub{margin-left:-100px;}
	.espring-nav-main li .introduce-sub li a{width:59px;}

}
